@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000000;
    font: 400 1em/1.3em Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 800px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: #fff;
    overflow: hidden;
    padding: 0;
}
p {
    padding-bottom: 0.5rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
h1 {
    margin: 0 0 0.5rem;
    font-size: 1.5em;
    line-height: 1.1em;
    color: #EE322D;
    text-shadow: -3px 0 #000, -3px -3px #000, 0 -3px #000, 0 3px #000, 3px 3px #000, 3px 0 #000, 0 -3px #000,-2px 0 #000, -2px -2px #000, 0 -2px #000, 0 2px #000, 2px 2px #000, 2px 0 #000, 0 -2px #000, 0 0 3px #000, 0 0 3px #000, 0 0 3px #000, 0 0 3px #000, 0 0 3px #000, 0 0 3px #000, 0 0 3px #000, 0 0 3px #000, 0 0 3px #000, 0 0 3px #000, 0 0 3px #000, 0 0 3px #000, 0 0 3px #000, 0 0 3px #000, 0 0 3px #000, 0 0 3px #000, 0 0 3px #000;
}
h2 {
    font-size: 1.25em;
    line-height: 1.37em;
    font-weight: 900;
    text-align: right;
    color: #fff;
}
.font {
    font-size: 1.125em;
    line-height: 1.3;
}
header {
    padding: 0.5rem 1rem;
    background: #019879;
}
header a {
    position: absolute;
    top: 0;
    left: 0;
}
article {
    padding: 0.5rem 1rem 0;
}
article > p {
    text-align: right;
}
.flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.flex >  div {
    flex: 1;
}
.wid {
    width: 515px;
}
figure {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.25rem;
    margin: 0 1rem;
}
figcaption {
    text-align: right;
}
footer p {
    text-align: center;
}
@media only screen and (max-width:799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p {
        -moz-hyphens: auto;
        -o-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p :is(span, a) {
        display: inline-block;
    }
    .wid {
        width: auto;
    }
    figure {
        margin: 1rem 0;
    }
    article {
        padding: 2rem 1rem 0;
    }
    article > p {
        text-align: center;
    }
    .flex {
        flex-direction: column;
    }
    .hide_m{
        display: none;
    }
}
@media only screen and (max-width: 425px) {
    header {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 0.5rem;
    }
    header a {
        position: static;
    }
    h2 {
        text-align: center;
    }
}